BODY {
	COLOR: #666666; LINE-HEIGHT: 26px
}
TD {
	COLOR: #666666; LINE-HEIGHT: 26px
}
BODY {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
#menu_cd {
	HEIGHT: 30px; BACKGROUND: url(imagesmenu_bg.jpg)
}
#menu {
	HEIGHT: 30px; WIDTH: 998px
}
#nav {
	LIST-STYLE-TYPE: none; POSITION: relative; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px 0px 3px; Z-INDEX: 500; PADDING-RIGHT: 0px
}
#nav LI.top {
	BACKGROUND: url(imagesmenu_line.jpg) no-repeat right 50%; FLOAT: left
}
#nav LI A {
	CURSOR: pointer; FONT-SIZE: 14px; TEXT-DECORATION: none; HEIGHT: 30px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; FONT-WEIGHT: bold; COLOR: #fff; PADDING-LEFT: 6px; DISPLAY: block; LINE-HEIGHT: 30px; PADDING-RIGHT: 6px
}
#nav LI A:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; COLOR: #ffffff
}
#nav LI A SPAN {
	FLOAT: left; DISPLAY: block; LINE-HEIGHT: 30px
}
#nav LI:hover {
	POSITION: relative; Z-INDEX: 200
}
#nav LI:hover UL.sub {
	BORDER-TOP: #cccccc 1px solid; HEIGHT: auto; BORDER-RIGHT: #cccccc 1px solid; WIDTH: 120px; BACKGROUND: #ffffff; WHITE-SPACE: nowrap; BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; PADDING-LEFT: 1px; LEFT: 1px; FILTER: alpha(opacity=80); BORDER-LEFT: #cccccc 1px solid; Z-INDEX: 300; TOP: 30px; PADDING-RIGHT: 1px; -moz-opacity: 0.8; opacity: 0.8
}
#nav LI:hover UL.sub LI {
	HEIGHT: 28px; WIDTH: 100%; BACKGROUND: #fff; POSITION: relative; FLOAT: left; DISPLAY: block
}
#nav LI:hover UL.sub LI A {
	FONT-SIZE: 12px; TEXT-DECORATION: none; HEIGHT: 18px; WIDTH: 100%; FONT-WEIGHT: bold; COLOR: #333; DISPLAY: block; LINE-HEIGHT: 18px; TEXT-INDENT: 5px
}
#nav LI:hover UL.sub LI A:hover {
	BACKGROUND: #555; COLOR: #fff
}
#nav LI:hover LI:hover UL {
	HEIGHT: auto; WIDTH: 95%; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 3px; LEFT: 90px; Z-INDEX: 400; TOP: -4px; PADDING-RIGHT: 3px
}
#nav LI:hover LI:hover LI:hover UL {
	HEIGHT: auto; WIDTH: 95%; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 3px; LEFT: 90px; Z-INDEX: 400; TOP: -4px; PADDING-RIGHT: 3px
}
#nav LI:hover LI:hover LI:hover LI:hover UL {
	HEIGHT: auto; WIDTH: 95%; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 3px; LEFT: 90px; Z-INDEX: 400; TOP: -4px; PADDING-RIGHT: 3px
}
#nav LI:hover LI:hover LI:hover LI:hover LI:hover UL {
	HEIGHT: auto; WIDTH: 95%; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 3px; LEFT: 90px; Z-INDEX: 400; TOP: -4px; PADDING-RIGHT: 3px
}
#nav UL {
	LIST-STYLE-TYPE: none; HEIGHT: 0px; WIDTH: 0px; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LEFT: -9999px; MARGIN: 0px; TOP: -9999px; PADDING-RIGHT: 0px
}
#nav LI:hover UL UL {
	LIST-STYLE-TYPE: none; HEIGHT: 0px; WIDTH: 0px; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LEFT: -9999px; MARGIN: 0px; TOP: -9999px; PADDING-RIGHT: 0px
}
#nav LI:hover LI:hover UL UL {
	LIST-STYLE-TYPE: none; HEIGHT: 0px; WIDTH: 0px; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LEFT: -9999px; MARGIN: 0px; TOP: -9999px; PADDING-RIGHT: 0px
}
#nav LI:hover LI:hover LI:hover UL UL {
	LIST-STYLE-TYPE: none; HEIGHT: 0px; WIDTH: 0px; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LEFT: -9999px; MARGIN: 0px; TOP: -9999px; PADDING-RIGHT: 0px
}
#nav LI:hover LI:hover LI:hover LI:hover UL UL {
	LIST-STYLE-TYPE: none; HEIGHT: 0px; WIDTH: 0px; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LEFT: -9999px; MARGIN: 0px; TOP: -9999px; PADDING-RIGHT: 0px
}
FORM {
	MARGIN: 0px auto
}
UL {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
A {
	TEXT-DECORATION: none; COLOR: #666666
}
A:hover {
	TEXT-DECORATION: underline; COLOR: #666666
}
.menu_bg {
	HEIGHT: 30px; BACKGROUND: url(imagesmenu_bg.jpg) repeat-x
}
.menu {
	LIST-STYLE-TYPE: none; FONT-SIZE: 14px; HEIGHT: 30px; BACKGROUND: url(imagesmenu_line.jpg) no-repeat right 50%; FLOAT: left; FONT-WEIGHT: bold; COLOR: #ffffff; PADDING-LEFT: 6px; MARGIN: 0px; LINE-HEIGHT: 30px; PADDING-RIGHT: 6px
}
.menu A {
	FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: #ffffff
}
.menu A:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; FONT-WEIGHT: bold; COLOR: #ffffff
}
.line_bg {
	BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BACKGROUND: url(imagesspa.jpg) repeat-y; BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid
}
.menu01 {
	LIST-STYLE-TYPE: none; HEIGHT: 31px; BACKGROUND: url(imagesmenu01.jpg) no-repeat; PADDING-BOTTOM: 3px; MARGIN: 0px; LINE-HEIGHT: 31px
}
.menu02 {
	LIST-STYLE-TYPE: none; HEIGHT: 31px; BACKGROUND: url(imagesmenu02.jpg) no-repeat; PADDING-BOTTOM: 3px; MARGIN: 0px; LINE-HEIGHT: 31px
}
.zw_zt01 {
	FONT-SIZE: 14px; WIDTH: 120px; FLOAT: left; COLOR: #666666; TEXT-ALIGN: left; TEXT-INDENT: 35px
}
.zw_zt01 A {
	FONT-SIZE: 14px; TEXT-DECORATION: none; COLOR: #666666
}
.zw_zt01 A:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; COLOR: #666666
}
.zw_zt02 {
	FONT-SIZE: 14px; WIDTH: 100px; FLOAT: left; COLOR: #666666; TEXT-ALIGN: left; TEXT-INDENT: 15px
}
.menu03 {
	LIST-STYLE-TYPE: none; FONT-SIZE: 14px; HEIGHT: 31px; BACKGROUND: url(imagesmenu02.jpg) no-repeat; FONT-WEIGHT: bold; COLOR: #666666; PADDING-BOTTOM: 3px; TEXT-ALIGN: left; MARGIN: 0px; LINE-HEIGHT: 31px; TEXT-INDENT: 35px
}
.menu03 A {
	FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: #666666
}
.menu03 A:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; FONT-WEIGHT: bold; COLOR: #666666
}
.menu04 {
	FONT-SIZE: 14px; BORDER-TOP: #e60e0e 1px solid; HEIGHT: 25px; BORDER-RIGHT: #e60e0e 1px solid; BACKGROUND: url(imagesmenu04.jpg) no-repeat; FONT-WEIGHT: bold; COLOR: #ffffff; BORDER-LEFT: #e60e0e 1px solid; TEXT-INDENT: 30px
}
.menu04 A {
	FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: #ffffff
}
.menu04 A:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; FONT-WEIGHT: bold; COLOR: #ffffff
}
.line01 {
	BORDER-RIGHT: #fac0c0 1px solid; BORDER-BOTTOM: #fac0c0 1px solid; BORDER-LEFT: #fac0c0 1px solid
}
.tt01 {
	LIST-STYLE-TYPE: none; HEIGHT: auto; PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
.tt01 LI {
	OVERFLOW: hidden; FONT-SIZE: 14px; BACKGROUND: url(imagesdian.jpg) no-repeat 8px 12px; COLOR: #666666; TEXT-ALIGN: left; MARGIN: 0px; LINE-HEIGHT: 28px; TEXT-INDENT: 18px; line-style: none
}
.tt01 LI SPAN {
	FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; WIDTH: 100px; FLOAT: right; COLOR: #666666; LINE-HEIGHT: 28px
}
.tt01 LI A {
	FONT-SIZE: 14px; TEXT-DECORATION: none; FLOAT: left; COLOR: #666666; DISPLAY: block; LINE-HEIGHT: 28px
}
.tt01 LI A:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; COLOR: #666666; LINE-HEIGHT: 28px
}
#Titlebg2_con A {
	OVERFLOW: hidden; FONT-SIZE: 14px; TEXT-DECORATION: none; WIDTH: 68px; BACKGROUND: url(../images/bm.jpg) no-repeat 8px 3px; FLOAT: left; COLOR: #666666; PADDING-BOTTOM: 3px; TEXT-ALIGN: center; PADDING-TOP: 4px; PADDING-LEFT: 7px; DISPLAY: block; LINE-HEIGHT: 23px
}
#Titlebg2_con A:hover {
	TEXT-DECORATION: underline; COLOR: #666666; DISPLAY: block
}
.line02 {
	BORDER-TOP: #eecca7 1px solid; BORDER-RIGHT: #eecca7 1px solid; BACKGROUND: #faf2e2; BORDER-BOTTOM: #eecca7 1px solid; BORDER-LEFT: #eecca7 1px solid
}
.menu05 {
	HEIGHT: 33px; BACKGROUND: url(imagesmenu05.jpg) repeat-x
}
.line03 {
	BORDER-TOP: #d3d4d5 1px solid; BORDER-RIGHT: #d3d4d5 1px solid; BORDER-BOTTOM: #d3d4d5 1px solid; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; PADDING-LEFT: 1px; BORDER-LEFT: #d3d4d5 1px solid; PADDING-RIGHT: 1px; BACKGROUND-COLOR: #ffffff
}
.zt01 {
	FONT-SIZE: 14px; COLOR: #666666; TEXT-ALIGN: center; LINE-HEIGHT: 30px
}
.zt01 A {
	FONT-SIZE: 14px; TEXT-DECORATION: none; COLOR: #666666
}
.zt01 A:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; COLOR: #666666
}
.zt02 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #df0201; LINE-HEIGHT: 33px; TEXT-INDENT: 20px
}
.zt02 A {
	FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: #df0201; LINE-HEIGHT: 33px
}
.zt02 A:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; FONT-WEIGHT: bold; COLOR: #df0201; LINE-HEIGHT: 33px
}
.menu_zt01 {
	LIST-STYLE-TYPE: none; FONT-SIZE: 14px; HEIGHT: 30px; WIDTH: 77px; BACKGROUND: url(../images/menu06.jpg) no-repeat 50% bottom; FLOAT: left; FONT-WEIGHT: bold; COLOR: #df0201; TEXT-ALIGN: center; PADDING-TOP: 3px; MARGIN: 0px; LINE-HEIGHT: 30px
}
.menu_zt01 A {
	FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: #df0201
}
.menu_zt01 A:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; FONT-WEIGHT: bold; COLOR: #df0201
}
.menu_zt02 {
	LIST-STYLE-TYPE: none; FONT-SIZE: 14px; HEIGHT: 30px; WIDTH: 77px; BACKGROUND: url(imagesmenu07.jpg) no-repeat 50% bottom; FLOAT: left; FONT-WEIGHT: bold; COLOR: #df0201; TEXT-ALIGN: center; PADDING-TOP: 3px; MARGIN: 0px; LINE-HEIGHT: 30px
}
.menu_zt02 A {
	FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: #df0201
}
.menu_zt02 A:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; FONT-WEIGHT: bold; COLOR: #df0201
}
.menu06 {
	LIST-STYLE-TYPE: none; WIDTH: 5px; FLOAT: left; MARGIN: 0px
}
.pad01 {
	PADDING-RIGHT: 3px
}
.pad02 {
	PADDING-LEFT: 3px
}
.menu08 {
	BORDER-TOP: #c6c6c6 1px solid; HEIGHT: 27px; BORDER-RIGHT: #c6c6c6 1px solid; BACKGROUND: url(imagesmenu08.jpg) repeat-x; BORDER-LEFT: #c6c6c6 1px solid
}
.line04 {
	BORDER-RIGHT: #c6c6c6 1px solid; BORDER-BOTTOM: #c6c6c6 1px solid; BORDER-LEFT: #c6c6c6 1px solid
}
.menu_zt03 {
	LIST-STYLE-TYPE: none; FONT-SIZE: 14px; HEIGHT: 24px; WIDTH: 89px; BACKGROUND: url(imagesmenu09.jpg) no-repeat 50% bottom; FLOAT: left; FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-ALIGN: center; PADDING-TOP: 2px; MARGIN: 0px; LINE-HEIGHT: 26px
}
.menu_zt03 A {
	FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: #ffffff
}
.menu_zt03 A:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; FONT-WEIGHT: bold; COLOR: #ffffff
}
.menu_zt04 {
	LIST-STYLE-TYPE: none; FONT-SIZE: 14px; HEIGHT: 24px; WIDTH: 89px; BACKGROUND: url(imagesmenu10.jpg) no-repeat 50% bottom; FLOAT: left; FONT-WEIGHT: bold; COLOR: #666666; TEXT-ALIGN: center; PADDING-TOP: 2px; MARGIN: 0px; LINE-HEIGHT: 26px
}
.menu_zt04 A {
	FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: #666666
}
.menu_zt04 A:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; FONT-WEIGHT: bold; COLOR: #666666
}
.tt02 {
	LIST-STYLE-TYPE: none; OVERFLOW: hidden; FONT-SIZE: 14px; HEIGHT: 28px; WIDTH: 380px; BACKGROUND: url(imagesdian.jpg) no-repeat 8px 12px; FLOAT: left; COLOR: #666666; TEXT-ALIGN: left; LINE-HEIGHT: 28px; TEXT-INDENT: 18px
}
.tt02 A {
	FONT-SIZE: 14px; TEXT-DECORATION: none; COLOR: #666666
}
.tt02 A:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; COLOR: #666666
}
.ss_bg {
	BORDER-TOP: #cccccc 1px solid; HEIGHT: 45px; BORDER-RIGHT: #cccccc 1px solid; BACKGROUND: url(imagesss_bg.jpg); BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid
}
.f14_red {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #ef0602; TEXT-INDENT: 12px
}
.link {
	WIDTH: 159px; FLOAT: left; PADDING-BOTTOM: 6px; PADDING-LEFT: 6px
}
.link_pic {
	BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; PADDING-LEFT: 1px; BORDER-LEFT: #cccccc 1px solid; PADDING-RIGHT: 1px
}
.link_redbg {
	BORDER-TOP: #940c03 1px solid; HEIGHT: 26px; BORDER-RIGHT: #940c03 1px solid; BACKGROUND: url(imageslink_redbg.jpg) repeat-x; BORDER-BOTTOM: #940c03 1px solid; COLOR: #666666; BORDER-LEFT: #940c03 1px solid
}
.link_zt {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-INDENT: 12px
}
.foot {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: #f0f0f0; COLOR: #666666; TEXT-ALIGN: center; LINE-HEIGHT: 26px
}
.foot A {
	FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #666666; LINE-HEIGHT: 26px
}
.foot A:hover {
	FONT-SIZE: 12px; TEXT-DECORATION: underline; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #666666; LINE-HEIGHT: 26px
}
.m01 {
	LIST-STYLE-TYPE: none; HEIGHT: 27px; WIDTH: 8px; BACKGROUND: url(imagesm01.jpg) repeat-x 50% bottom; FLOAT: left; MARGIN: 0px
}
.m02 {
	LIST-STYLE-TYPE: none; FONT-SIZE: 14px; HEIGHT: 27px; BACKGROUND: url(imagesm02.jpg) repeat-x 50% bottom; FLOAT: left; FONT-WEIGHT: bold; COLOR: #ffffff; MARGIN: 0px; LINE-HEIGHT: 27px
}
.m03 {
	LIST-STYLE-TYPE: none; HEIGHT: 27px; WIDTH: 8px; BACKGROUND: url(imagesm03.jpg) repeat-x 50% bottom; FLOAT: left; MARGIN: 0px
}
.m04 {
	LIST-STYLE-TYPE: none; FONT-SIZE: 12px; FLOAT: right; COLOR: #666666; TEXT-ALIGN: left; LINE-HEIGHT: 27px; PADDING-RIGHT: 10px
}
.m04 A {
	FONT-SIZE: 12px; TEXT-DECORATION: none; COLOR: #666666
}
.m04 A:hover {
	FONT-SIZE: 12px; TEXT-DECORATION: underline; COLOR: #df0201
}
.tt_list {
	LIST-STYLE-TYPE: none; HEIGHT: auto; PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
.tt_list LI {
	OVERFLOW: hidden; FONT-SIZE: 14px; BACKGROUND: url(imagesxt1.jpg) repeat-x 50% bottom; COLOR: #5b5b5b; TEXT-ALIGN: left; MARGIN: 0px; LINE-HEIGHT: 35px; TEXT-INDENT: 10px; line-style: none
}
.tt_list LI A {
	FONT-SIZE: 14px; FLOAT: left; COLOR: #5b5b5b; DISPLAY: block; LINE-HEIGHT: 35px
}
.tt_list LI SPAN {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; WIDTH: 90px; FLOAT: right; COLOR: #666666; LINE-HEIGHT: 35px
}
.tt_list LI A:hover {
	OVERFLOW: hidden; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 35px
}
.page {
	FONT-SIZE: 12px; BORDER-TOP: #dddddd 1px solid; HEIGHT: 30px; BORDER-RIGHT: #dddddd 1px solid; BACKGROUND: url(imagespage_bg.jpg) repeat-x; BORDER-BOTTOM: #dddddd 1px solid; COLOR: #666666; TEXT-ALIGN: center; BORDER-LEFT: #dddddd 1px solid
}
.page A {
	TEXT-DECORATION: none; COLOR: #666666; TEXT-ALIGN: center
}
.page A:hover {
	TEXT-DECORATION: underline; COLOR: #666666; TEXT-ALIGN: center
}
.dh_redbg {
	FONT-SIZE: 12px; BORDER-TOP: #940c03 1px solid; HEIGHT: 26px; FONT-FAMILY: "宋体"; BORDER-RIGHT: #940c03 1px solid; BACKGROUND: url(imageslink_redbg.jpg) repeat-x; BORDER-BOTTOM: #940c03 1px solid; COLOR: #ffffff; TEXT-ALIGN: center; BORDER-LEFT: #940c03 1px solid; LINE-HEIGHT: 26px
}
.dh_redbg A {
	FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-FAMILY: "宋体"; COLOR: #ffffff
}
.dh_redbg A:hover {
	FONT-SIZE: 12px; TEXT-DECORATION: underline; FONT-FAMILY: "宋体"; COLOR: #ffffff
}
.list_menu {
	FONT-SIZE: 18px; HEIGHT: 50px; FONT-FAMILY: "黑体"; WIDTH: 228px; BACKGROUND: url(imageslist_menu.jpg) no-repeat; COLOR: #ef0602; PADDING-TOP: 4px; TEXT-INDENT: 40px
}
.list_menu A {
	FONT-SIZE: 18px; FONT-FAMILY: "黑体" text-decoration:none; COLOR: #ef0602; TEXT-INDENT: 40px
}
.list_menu A:hover {
	FONT-SIZE: 18px; FONT-FAMILY: "黑体" text-decoration:underline; COLOR: #ef0602; TEXT-INDENT: 40px
}
.list_tit {
	LIST-STYLE-TYPE: none; FONT-SIZE: 14px; HEIGHT: 31px; WIDTH: 228px; BACKGROUND: url(imagesmenu02.jpg) no-repeat; FLOAT: left; COLOR: #666666; PADDING-BOTTOM: 3px; TEXT-ALIGN: left; MARGIN: 0px; LINE-HEIGHT: 31px; TEXT-INDENT: 35px
}
.list_tit A {
	FONT-SIZE: 14px; TEXT-DECORATION: none; COLOR: #666666
}
.list_tit A:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; COLOR: #666666
}
.v_bg {
	BORDER-TOP: #dbdbdb 1px solid; BORDER-RIGHT: #dbdbdb 1px solid; BACKGROUND: #ffffff; BORDER-BOTTOM: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid
}
.v_dhbg {
	FONT-SIZE: 12px; HEIGHT: 36px; BACKGROUND: url(imagesv_dhbg.jpg) repeat-x; BORDER-BOTTOM: #dbdbdb 1px solid; COLOR: #666666; TEXT-ALIGN: left; LINE-HEIGHT: 36px; TEXT-INDENT: 15px
}
.v_zt01 {
	LIST-STYLE-TYPE: none; FONT-SIZE: 12px; HEIGHT: 36px; BACKGROUND: url(imagesarrow.jpg) no-repeat 15px 13px; FLOAT: left; COLOR: #666666; TEXT-ALIGN: left; LINE-HEIGHT: 36px; TEXT-INDENT: 30px
}
.v_zt01 A {
	FONT-SIZE: 12px; TEXT-DECORATION: none; COLOR: #666666
}
.v_zt01 A:hover {
	FONT-SIZE: 12px; TEXT-DECORATION: underline; COLOR: #df0201
}
.v_zt02 {
	LIST-STYLE-TYPE: none; FONT-SIZE: 12px; HEIGHT: 36px; FLOAT: right; COLOR: #666666; TEXT-ALIGN: left; LINE-HEIGHT: 36px; PADDING-RIGHT: 10px
}
.v_zt02 A {
	FONT-SIZE: 12px; TEXT-DECORATION: none; COLOR: #666666
}
.v_zt02 A:hover {
	FONT-SIZE: 12px; TEXT-DECORATION: underline; COLOR: #df0201
}
.tit_zw {
	FONT-SIZE: 20px; FONT-WEIGHT: bold; COLOR: #5b5b5b; PADDING-BOTTOM: 10px; TEXT-ALIGN: center
}
.th01 {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: #fefffa; COLOR: #666666; TEXT-ALIGN: center
}
.th02 {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: #ffffff; COLOR: #666666; TEXT-ALIGN: center
}
.f14 {
	FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: 30px
}
.zx_left {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: #fcfcfc; FONT-WEIGHT: bold; COLOR: #303030; TEXT-ALIGN: right; PADDING-RIGHT: 10px
}
.zx_right {
	BACKGROUND: #ffffff; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px
}
.zx_zt {
	FONT-SIZE: 12px; BACKGROUND: url(../images/zt.jpg) repeat-x; FONT-WEIGHT: bold; COLOR: #303030; TEXT-ALIGN: left; PADDING-LEFT: 10px; LINE-HEIGHT: 30px
}
.zx_zt_left {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.zx_line {
	FONT-SIZE: 12px; BORDER-BOTTOM: #e0dfdf 1px solid; COLOR: #0621eb; LINE-HEIGHT: 25px
}
.zx_red {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-ALIGN: left
}
.zx_xx {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: #ffffff
}
.menu_zx {
	BACKGROUND: url(../images/zagt_03.jpg) no-repeat right 50%
}
.mail_list {
	FONT-SIZE: 12px; HEIGHT: 26px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: #fcfcfc; COLOR: #666666; TEXT-ALIGN: center
}
.mess_zt {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #666666; PADDING-BOTTOM: 5px; TEXT-ALIGN: left; PADDING-TOP: 5px; PADDING-LEFT: 5px; LINE-HEIGHT: 24px; PADDING-RIGHT: 5px
}
.spa {
	HEIGHT: 15px; CLEAR: both
}
.hdjl {
	BORDER-TOP: #c6c6c6 1px solid; BORDER-RIGHT: #c6c6c6 1px solid; BACKGROUND: url(../images/zw_bg.jpg) repeat-x 50% top; BORDER-LEFT: #c6c6c6 1px solid
}

/**分页样式**/
.pagenav{height: 34px; margin:32px auto;text-align: center;font:12px/32px "宋体";color: #616161;padding-left: 30px;}
.pagenav .disabled{cursor: not-allowed;color: #DDD}
.pagenav .num{ width:35px; cursor: pointer;height: 32px;}
.pagenav .tail,.pagenav .home{padding: 0 5px;height: 32px;width: 35px;}
.pagenav .next,.pagenav .prev{width: 45px;padding: 0 5px;height: 32px;}
.pagenav .tail,.pagenav .home,.pagenav .next,.pagenav .prev,.pagenav .num{border: solid #AAB0C8;border-width: 1px 0 1px 1px;display:inline-block; }
.pagenav .tail{border-right: 1px solid #AAB0C8;}
.pagenav a:hover{font-weight: bold;}
.pagenav .current{color: white; background: #4197F0;display:inline-block; width: 35px; height: 32px; border:1px solid #AAB0C8; padding-right: 1px;cursor: pointer; border-right:none; }
.pagenav #num{border:1px solid #AAB0C8;margin-right:2px;height: 30px;line-height: 30px;text-align: center;display:inline-block;margin-left: 5px;font-size: 12px;width: 40px;vertical-align: top;}
.pagenav .go{border: 1px solid #AAB0C8;width:35px; cursor: pointer;height: 32px;display:inline-block;margin-left: -3px;}
.pagenav .sum{display:inline-block;padding-left: 10px;}

/*信件列表*/
.email_list h2{height: 40px;line-height: 40px;border-bottom: 1px solid #026FD8;margin-bottom: 20px;padding: 0 10px;}
.email_list h2 .right a{background: url(letter.png) no-repeat left center;padding-left: 30px;}
.email_list table{clear: both;border-spacing: 0;border-collapse:collapse;}
.email_list td,.email_list th{text-align: center;height: 30px;line-height: 30px;border: 1px solid #E4E4E4;}
.email_list th{font-size: 15px;}

/*我要写信*/
.left{float:left;}
.right{float:right;}
.must_know p{line-height: 25px;}
.must_know h2{height: 40px;line-height: 40px;border-bottom: 1px solid #026FD8;margin-bottom: 20px;padding: 0 10px; font-size:14px;}
.write_email h2{height: 40px;line-height: 40px;border-bottom: 1px solid #026FD8;margin-bottom: 20px;padding: 0 10px;background: url(letter.png) no-repeat left center;padding-left: 30px;font-size:14px;}
.write_email table{clear: both;border-spacing: 0;border-collapse:collapse;}
.write_email td{border: 1px solid #E4E4E4;padding: 5px;height: 20px;line-height: 30px;}
.write_email td span{color: red;padding-left: 10px;}
.write_email td input{height: 25px;line-height: 20px;}
.write_email .radio{padding-left: 20px;}
.write_email .radio label{vertical-align: middle;}
.write_email .radio input{vertical-align: middle;margin-left: 10px;}
.write_email th{border: 1px solid #E4E4E4; background:#D8E7FA; padding: 5px;height: 30px;font-size: 14px;padding-left: 20px;text-align: left;}
.write_email th span{font-weight: normal;}

/*信件细览*/
.letter_list{font-size: 14px;}
.letter_list h2{height: 40px;line-height: 40px;border-bottom: 1px solid #026FD8;margin-bottom: 20px;padding: 0 10px; font-size:14px;}
.letter_list h2 .right{float: right;background: url(letter.png) no-repeat left center;padding-left: 30px;text-align: right;}
.letter_list th{font-weight: normal;height: 30px;line-height: 30px;padding: 5px;border: 1px solid #E4E4E4;}
.letter_list td{height: 35px;line-height: 35px;vertical-align: top;padding: 5px 0 5px 10px;}
.letter_list .send td{border: 1px solid #E4E4E4}
.letter_list .line{border-bottom: 1px dotted #026FD8;margin: 20px 0;}
.letter_list .answer{margin-bottom: 50px;}


.log_fuc{height: 20px;line-height:20px;font-size: 13px;padding-top:20px;}
.log_fuc span.rt{display:inline;}
.log_fuc .bshare-custom{display: inline;}
.log_about{margin: 30px 0;clear: both;font-size: 14px;}
.log_about li{height: 25px;line-height: 25px;}

/*纠错*/
.background{width: 0;height: 0;}
.webox{position: fixed; z-index: 999; padding: 8px; border: 1px solid #000; background: none repeat scroll 0% 0% rgba(10, 10, 10, 0.5); }
.webox #inside {background-color: #FFF; height: 240px; }
.webox #inside h1 {-moz-user-select: none; position: relative; display: block; margin: 0px; padding: 0px 0px 0px 5px; font-size: 13px; line-height: 30px; height: 30px; font-family: Arial; background: none repeat scroll 0% 0% #F1F7FC; cursor: move; font-weight: 800; color: #000; }
.webox #inside h1 a {position: absolute; right: 6px; margin-top: 6px; top: 0px; font-size: 14px; background-image: url("close.fw.png"); background-repeat: no-repeat; background-position: center top; width: 17px; height: 17px; cursor: pointer; display: inline-block; }